<?xml version="1.0" encoding="UTF-8"?>
<Role xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseAccessLevel>Read</caseAccessLevel>
    <contactAccessLevel>Edit</contactAccessLevel>
    <description>Test Partner Account  Prm Test Partner Executive</description>
    <mayForecastManagerShare>false</mayForecastManagerShare>
    <name>Test Partner Account  Prm Test Partner Executive</name>
    <opportunityAccessLevel>Read</opportunityAccessLevel>
    <parentRole>EchoStarSystemAdministrator</parentRole>
</Role>
